<style>

.irobotbox-top .irobotbox-head .title {font-weight: 400;font-size: inherit;margin: 0;}
.irobotbox-top .irobotbox-head .title:after {content: "Schnell verkaufend Artikel";color:#ffffff;}
.irobotbox-top .irobotbox-list .title {color: #333;}
.irobotbox-top .irobotbox-list .expand {display: inline;}
@media (max-width:480px) {.irobotbox-top .irobotbox-list > li:nth-child(n+7) {display: none;}.irobotbox-top {display: block;}}
.irobotbox-top .irobotbox-head {background-color: #ff0000;}
.irobotbox-bottom, .irobotbox-append {display: none;}
@media (min-width: 640px) {.irobotbox-list-col7 .coupon, .irobotbox-list-col8 .coupon, .irobotbox-list-col9 .coupon, .irobotbox-list-col10 .coupon {display: none !important;}}
.irobotbox-list {margin: 0 0 0 0;padding: 0;background: #FFF;}
.irobotbox-list:after, 
.irobotbox-list:before {display: table;line-height: 0;content: "";}
.irobotbox-list:after {clear: both;}
.irobotbox-list > li {float: left;width: 16.66%;list-style: none;box-sizing: border-box;padding: 10px 0 10px 20px;position: relative;margin: 0;}
.irobotbox-append, .irobotbox-bottom {margin-top: 10px;}
.irobotbox-list-col6 > li {width: 16.66%;}
.irobotbox-list-col7 {margin-left: -18px;}
.irobotbox-list-col7 > li {width: 14.28%;padding-left: 18px;}
.irobotbox-list-col8 {margin-left: -16px;}
.irobotbox-list-col8 > li {width: 12.5%;padding-left: 16px;}
.irobotbox-list-col9 {margin-left: -15px;}
.irobotbox-list-col9 > li {width: 11.11%;padding-left: 15px;}
.irobotbox-list-col10 {margin-left: -14px;}
.irobotbox-list-col10 > li {width: 10%;padding-left: 14px;}
.irobotbox-list-col11 {margin-left: -12px;}
.irobotbox-list-col11 > li {width: 9.09%;padding-left: 12px;}
.irobotbox-list-col12 {margin-left: -10px;}
.irobotbox-list-col12 > li {width: 8.33%;padding-left: 10px;}
.irobotbox-list-collapse .expand {display: none;}
.irobotbox-list-collapse > li {padding: 0;}
@media (max-width:800px) {img {max-width: 100%;}.irobotbox-list {margin-left: -20px;}.irobotbox-list > li {width: 20%!important;padding-left: 20px;}}
@media (max-width:640px) {img {max-width: 100%;}.irobotbox-list {margin-left: -18px;}.irobotbox-list > li {width: 33.33%!important;padding-left: 18px;}}
@media (max-width:480px) {img {max-width: 100%;}
.irobotbox-list {margin-left: -15px;}
.irobotbox-list > li {width: 50%!important;padding-left: 15px;}}
.irobotbox-list .cover:after {display: block;content: "";padding-top: 100%;background-repeat: no-repeat;background-size: cover;background-position: center;}
.irobotbox-list a {text-decoration: none;}
.irobotbox-list a:hover .title {text-decoration: underline;}
.irobotbox-list .title {color: #333;margin: 5px 0;}
.irobotbox-list .title:after {display: block;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;font-size: 14px;line-height: 1.4em;height: 2.8em;overflow: hidden;white-space: normal;word-break: break-word;-webkit-hyphens: auto;-ms-hyphens: auto;
hyphens: auto;}
.irobotbox-list .plus {height: 20px;overflow: hidden;}
.irobotbox-list .price {color: #E50010;}
.irobotbox-list .price:after {content: "";font-size: 14px;}
.irobotbox-list .origin {margin-left: 3px;font-size: 12px;color: #AAA;}
.irobotbox-list .origin:after {display: none;content: "";text-decoration: line-through;}
.irobotbox-list .coupon {display: none;width: 60px;height: 60px;border-radius: 50%;background: rgba(224,13,12,.8);color: #FFF;position: absolute;top: 10px;right: 10px;text-align: center;padding-top: 12px;box-sizing: border-box;}
.irobotbox-list .coupon:before {content: "";font-size: 20px;}
.irobotbox-list .coupon:after {content: "Off";font-size: 12px;position: absolute;bottom: 8px;right: 12px;}
.irobotbox-cs * {text-align: left;}
.irobotbox-cs {border: solid 1px #3AADFE;}
.irobotbox-top .irobotbox-head {min-height: 24px;}
.irobotbox-append .irobotbox-head .title, .irobotbox-bottom .irobotbox-head .title, .irobotbox-top .irobotbox-head .title {min-height: 12px;margin:0}
p:empty + hr {display: none;}hr + span.ebay {display: none;}
.dc_tracker_img {display: none;}
#ds_div > .dc_tracker_img:last-of-type {display: block;}

[data-lid="145372281180"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/LO8AAOSwjodlLkZX/$_3.JPG?set_id=2);}
[data-lid="145372281180"] .title:after {content: "1 Din 5' Autoradio Apple CarPlay Andriod Auto Touchscreen Bluetooth MP5 Player";}
[data-lid="145372281180"] .price:after {content: "EUR48.99";}
[data-lid="145372281180"] .origin:after {display: none;}
[data-lid="145372281180"] .coupon {display: none;}

[data-lid="145547613162"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/xKcAAOSw3KZln8qq/$_3.JPG?set_id=2);}
[data-lid="145547613162"] .title:after {content: "8G+128G 8 Kern 9' Autoradio 2 Din Android 13.0 QLED Screen GPS DSP WIFI Hi-Res";}
[data-lid="145547613162"] .price:after {content: "EUR249.99";}
[data-lid="145547613162"] .origin:after {display: none;}
[data-lid="145547613162"] .coupon {display: none;}

[data-lid="145555157455"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/CPYAAOSwgDtlpP81/$_3.JPG?set_id=2);}
[data-lid="145555157455"] .title:after {content: "6G+128G 8 Kern Android 13.0 Carplay Autoradio 2 DIN 10' GPS DSP IPS Touch Screen";}
[data-lid="145555157455"] .price:after {content: "EUR169.99";}
[data-lid="145555157455"] .origin:after {display: none;}
[data-lid="145555157455"] .coupon {display: none;}

[data-lid="145701580140"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/s1MAAOSwd7FmDQYQ/$_3.JPG?set_id=2);}
[data-lid="145701580140"] .title:after {content: "6.9 Zoll Apple Carplay 1 Din Autoradio 2G+64G Android 13.0 GPS Navi WiFi +Kamera";}
[data-lid="145701580140"] .price:after {content: "EUR86.99";}
[data-lid="145701580140"] .origin:after {display: none;}
[data-lid="145701580140"] .coupon {display: none;}

[data-lid="146347362333"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/kPcAAOSw8Ftnkeq7/$_3.JPG?set_id=2);}
[data-lid="146347362333"] .title:after {content: "Autoradio 1 DIN Apple Carplay 7' Android 13.0 GPS Sat Navi WIFI FM RDS Bluetooth";}
[data-lid="146347362333"] .price:after {content: "EUR99.99";}
[data-lid="146347362333"] .origin:after {display: none;}
[data-lid="146347362333"] .coupon {display: none;}

[data-lid="146413427949"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/XLkAAOSwYKpnvYrq/$_3.JPG?set_id=2);}
[data-lid="146413427949"] .title:after {content: "4G+64GB Autoradio Android 13 Doppel 2Din 7' Touch Screen GPS Navi WIFI Bluetooth";}
[data-lid="146413427949"] .price:after {content: "EUR95.99";}
[data-lid="146413427949"] .origin:after {display: none;}
[data-lid="146413427949"] .coupon {display: none;}

[data-lid="146413446653"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/rskAAOSwUy9nvY9v/$_3.JPG?set_id=2);}
[data-lid="146413446653"] .title:after {content: "DAB+ 7' Autoradio Android 13 Doppel 2Din Touch Screen GPS WIFI 4G+64GB + Kamera";}
[data-lid="146413446653"] .price:after {content: "EUR125.99";}
[data-lid="146413446653"] .origin:after {display: none;}
[data-lid="146413446653"] .coupon {display: none;}

[data-lid="146579411114"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/ODAwWDgwMA==/z/e88AAeSwzANp3x7j/$_3.JPG?set_id=2);}
[data-lid="146579411114"] .title:after {content: "7 Zoll Doppel 2DIN Autoradio Touchscreen Bluetooth FM USB AUX  Mit Kamera";}
[data-lid="146579411114"] .price:after {content: "EUR35.99";}
[data-lid="146579411114"] .origin:after {display: none;}
[data-lid="146579411114"] .coupon {display: none;}

[data-lid="146598398824"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFg5OTU=/z/1jgAAOSwCmZoLtMO/$_3.JPG?set_id=2);}
[data-lid="146598398824"] .title:after {content: "Apple Carplay Autoradio Bluetooth 1 Din 7' Bildschirm IPS Touchscreen Mit Kamera";}
[data-lid="146598398824"] .price:after {content: "EUR69.99";}
[data-lid="146598398824"] .origin:after {display: none;}
[data-lid="146598398824"] .coupon {display: none;}

[data-lid="146808534054"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/ODY5WDEwMDA=/z/k6cAAeSwQYRotuBo/$_3.JPG?set_id=2);}
[data-lid="146808534054"] .title:after {content: "5' Motorrad CarPlay Android Auto Bildschirm GPS Navigation für Motorrad";}
[data-lid="146808534054"] .price:after {content: "EUR42.99";}
[data-lid="146808534054"] .origin:after {display: none;}
[data-lid="146808534054"] .coupon {display: none;}

[data-lid="146885945939"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/a1oAAeSwO~No6NkP/$_3.JPG?set_id=2);}
[data-lid="146885945939"] .title:after {content: "5' Wasserdicht Motorrad Apple CarPlay Android Auto TouchScreen GPS Autoradio";}
[data-lid="146885945939"] .price:after {content: "EUR39.99";}
[data-lid="146885945939"] .origin:after {display: none;}
[data-lid="146885945939"] .coupon {display: none;}

[data-lid="146908269015"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/I2QAAeSwjjJo9jcS/$_3.JPG?set_id=2);}
[data-lid="146908269015"] .title:after {content: "5' Motorrad GPS Navi Wireless CarPlay Android Auto mit Dual-Kameras & TPMS GPS";}
[data-lid="146908269015"] .price:after {content: "EUR109.99";}
[data-lid="146908269015"] .origin:after {display: none;}
[data-lid="146908269015"] .coupon {display: none;}

[data-lid="147001329412"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFg5NzU=/z/1zAAAOSwyOBoQYEN/$_3.JPG?set_id=2);}
[data-lid="147001329412"] .title:after {content: "DAB+ Apple Carplay Autoradio Bluetooth 1Din 7' Bildschirm IPS Touchscreen Kamera";}
[data-lid="147001329412"] .price:after {content: "EUR109.99";}
[data-lid="147001329412"] .origin:after {display: none;}
[data-lid="147001329412"] .coupon {display: none;}

[data-lid="147001329130"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/OTQ0WDEwMDA=/z/yNYAAeSw89dpLYRM/$_3.JPG?set_id=2);}
[data-lid="147001329130"] .title:after {content: "DAB+ 1 DIN Android Auto Autoradio 7 Zoll Apple Carplay Bluetooth USB FM Type-C";}
[data-lid="147001329130"] .price:after {content: "EUR109.99";}
[data-lid="147001329130"] .origin:after {display: none;}
[data-lid="147001329130"] .coupon {display: none;}

[data-lid="147176591699"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/W0YAAeSwZ~lpopLS/$_3.JPG?set_id=2);}
[data-lid="147176591699"] .title:after {content: "7' Autoradio Dual 2 Din Touchscreen Bluetooth EQ FM MP5 Player USB Charging";}
[data-lid="147176591699"] .price:after {content: "EUR29.99";}
[data-lid="147176591699"] .origin:after {display: none;}
[data-lid="147176591699"] .coupon {display: none;}

[data-lid="147176628639"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/MmUAAeSwEIFpopnd/$_3.JPG?set_id=2);}
[data-lid="147176628639"] .title:after {content: "5' Autoradio Wasserdicht Motorrad Apple CarPlay Navi GPS TouchScreen Navigator";}
[data-lid="147176628639"] .price:after {content: "EUR42.99";}
[data-lid="147176628639"] .origin:after {display: none;}
[data-lid="147176628639"] .coupon {display: none;}

[data-lid="147176650844"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTI1NFgxMjU0/z/9GUAAeSw9ABqc~vK/$_3.GIF?set_id=2);}
[data-lid="147176650844"] .title:after {content: "5' Motorrad Motorrad Carplay Navigation Wasserdicht Touchscreen Navigator GPS";}
[data-lid="147176650844"] .price:after {content: "EUR39.99";}
[data-lid="147176650844"] .origin:after {display: none;}
[data-lid="147176650844"] .coupon {display: none;}

[data-lid="147210541880"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/XTkAAeSwxO5punX1/$_3.JPG?set_id=2);}
[data-lid="147210541880"] .title:after {content: "Autoradio Bluetooth 1 Din 7' Bildschirm IPS Touchscreen Radio BT FM USB AUX DE";}
[data-lid="147210541880"] .price:after {content: "EUR54.99";}
[data-lid="147210541880"] .origin:after {display: none;}
[data-lid="147210541880"] .coupon {display: none;}

[data-lid="147214065727"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/Y0oAAeSwUCVpvRme/$_3.JPG?set_id=2);}
[data-lid="147214065727"] .title:after {content: "7' Autoradio Dual 2 Din Touchscreen Bluetooth EQ FM MP5 Player USB Charging KAM";}
[data-lid="147214065727"] .price:after {content: "EUR29.99";}
[data-lid="147214065727"] .origin:after {display: none;}
[data-lid="147214065727"] .coupon {display: none;}

[data-lid="147378375698"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/2SwAAeSwEHxqMT5X/$_3.JPG?set_id=2);}
[data-lid="147378375698"] .title:after {content: "Android 15.0 Autoradio GPS Carplay BT FM Navi 64GB für Acura Honda TSX 2008-2012";}
[data-lid="147378375698"] .price:after {content: "EUR129.99";}
[data-lid="147378375698"] .origin:after {display: none;}
[data-lid="147378375698"] .coupon {display: none;}

[data-lid="147397329283"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/paMAAeSwY3xqPTpu/$_3.JPG?set_id=2);}
[data-lid="147397329283"] .title:after {content: "Wireless Apple CarPlay & Android Auto10.26' Touchscreen CarPlay Autoradio FM BT";}
[data-lid="147397329283"] .price:after {content: "EUR53.99";}
[data-lid="147397329283"] .origin:after {display: none;}
[data-lid="147397329283"] .coupon {display: none;}

[data-lid="147429415785"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/u6QAAeSwsFZqUTWs/$_3.JPG?set_id=2);}
[data-lid="147429415785"] .title:after {content: "7' Touch Screen Wireless Apple CarPlay Android Auto Car Stereo FM BT Radio";}
[data-lid="147429415785"] .price:after {content: "EUR105.99";}
[data-lid="147429415785"] .origin:after {display: none;}
[data-lid="147429415785"] .coupon {display: none;}

[data-lid="147468981976"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/yxgAAeSwtcBqac~G/$_3.JPG?set_id=2);}
[data-lid="147468981976"] .title:after {content: "DAB+ 1 DIN Autoradio Bluetooth 4.0 FM AM RDS TF USB Freisprecheinrichtung";}
[data-lid="147468981976"] .price:after {content: "EUR37.99";}
[data-lid="147468981976"] .origin:after {display: none;}
[data-lid="147468981976"] .coupon {display: none;}

[data-lid="147484626347"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/yAkAAeSwPpdqcx4w/$_3.JPG?set_id=2);}
[data-lid="147484626347"] .title:after {content: "5' Wireless Android Auto CarPlay Wasserdicht Auto Touchscreen Navigationsgerät";}
[data-lid="147484626347"] .price:after {content: "EUR42.99";}
[data-lid="147484626347"] .origin:after {display: none;}
[data-lid="147484626347"] .coupon {display: none;}

</style>